Ero sivun ”Käyttäjä:Erkkimon/monobook.css” versioiden välillä

ApoWikistä
Erkkimon (keskustelu | muokkaukset)
Ak: Uusi sivu: p { line-height: 1.7em; }
 
Erkkimon (keskustelu | muokkaukset)
p Erkkimon siirsi sivun Käyttäjä:Tom Himanen/monobook.css uudelle nimelle Käyttäjä:Erkkimon/monobook.css luomatta ohjausta: Siirretty automaattisesti tunnukselta ”Tom Himanen” tunnukselle ”[[User:Erkkimon|Erkkimon...
 
(Yhtä välissä olevaa versiota samalta käyttäjältä ei näytetä)
Rivi 1: Rivi 1:
p {
p { line-height: 1.7em; }
  line-height: 1.7em;
}

Nykyinen versio 8. joulukuuta 2014 kello 22.08

p { line-height: 1.7em; }